@charset "utf-8";
/* CSS Document */

.sectionH1 *
{
	margin:0px;
	padding:0px;
}
.sectionH1 #headerLeft
{
	float:left;
	width:350px;
	margin:0px;
}
.sectionH1 #headerRight
{
	float:right;
	width:370px;
	margin:0px;
	padding-top:10px;
}
.sectionH1 ul#kadokeshiNews
{
	margin:0px;
	padding:0px;
}
.sectionH1 ul#kadokeshiNews li
{
	margin:0px;
	padding:0px;
	padding-left: 20px;
    background: url(yajirushi.gif) no-repeat 0px 5px;
    list-style: none;
	margin-bottom:5px;
}
.sectionH1 ul#kadokeshiNews li a
{
	text-decoration:none;
	font-size:xx-small;
	color:#1967AC;
	line-height: 1.1em;
}

.sectionH1 ul#kadokeshiNews li a:hover,
.sectionH1 ul#kadokeshiNews li a:hover span.big
{
	text-decoration:underline;
}
.sectionH1 ul#kadokeshiNews li a:visited
{
	color:#666666;
}
.sectionH1 ul#kadokeshiNews li a span.big
{
	font-size:130%;
	color:#F75810;
	text-decoration:none;
	font-weight:bold;
}
.sectionH1 .clear
{
	clear:both;
}



.sectionH1 div#flashcontent
{
	font-family:"EE EゴシチE", Osaka, "ヒラギノ角ゴ Pro W3";
	list-style:circle;
	list-style-position:inside;
}
.sectionH1 div#flashcontent h1
{
	font-weight:bold;
	font-size:x-large;
}
.sectionH1 div#flashcontent h2
{
	font-weight:bold;
	font-size:large;
}

/*----------------------------------------
	item
-----------------------------------------*/

.sectionH1 #item_box {
	padding: 20px 0 20px 0;
	margin: 0 18px 15px 17px;
    background: url(../image/index_item_line.gif) bottom left no-repeat #ffffff;
}
.sectionH1 #item_box .top {
	margin: 0;
}
.sectionH1 #item_box .naka {
	margin: 25px 0 0 0;
}
.sectionH1 #item_box p.tit {
	padding: 0 0 13px 1px;
}
.sectionH1 #item_box .left {
    float: left;
    width: 330px;
	margin: 0 0 0 5px;
}
.sectionH1 #item_box .left p.pic {
    float: left;
    width: 55px;
    padding: 8px 0 0 0;
    text-align: right;
}
.sectionH1 #item_box .left p.text {
    float: right;
    width: 265px;
    padding: 10px 0 0 0;
	font-size: 80%;
    text-align: left;
}
.sectionH1 #item_box .right {
    float: right;
    width: 330px;
    margin: 0 5px 0 0;
}

.sectionH1 #item_box .right p.pic {
    float: left;
    width: 55px;
    padding: 8px 0 0 0;
    text-align: right;
}

.sectionH1 #item_box .right p.text {
    float: right;
    width: 265px;
    padding: 10px 0 0 0;
	font-size: 80%;
    text-align: left;
}
.sectionH1 #item_box02 {
	padding: 25px 0 20px 0;
	margin: 10px 18px 0 17px;
    background: url(../image/index_item_line.gif) bottom left no-repeat #ffffff;
}
.sectionH1 #item_box02 p.tit {
	padding: 0 0 13px 1px;
}
.sectionH1 #item_box02 .left {
    float: left;
    width: 330px;
	margin: 0 0 0 5px;
}
.sectionH1 #item_box02 .left p.pic {
    float: left;
    width: 55px;
    padding: 8px 0 0 0;
    text-align: right;
}

.sectionH1 #item_box02 .left p.text {
    float: right;
    width: 265px;
    padding: 10px 0 0 0;
	font-size: 80%;
    text-align: left;
}

/*----------------------------------------
	clearfix
-----------------------------------------*/

.sectionH1 .clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
	font-size: 0.1px;
	line-height: 0.1px;
}

.sectionH1 .clearfix {
	display: inline-block;
	position: relative; /* DW */
}

/* Hides from IE-mac \*/
.sectionH1 .clearfix  {
	display: block; 
}
/* End hide from IE-mac */
